<div class="dateSliderMain">
    <div class="dateSlider" >
        <div class="slider">
            <div class="sliderData small">
                <!--<div class="label">06</div>-->
                <!--<div class="label">07</div>-->
                <!--<span class="clear"></span>-->
            </div>
        </div>
        <span class="clear"></span>
    </div>
</div>